#como-solicitarlo {
  position: relative;
  padding-right: 0;
}
#como-solicitarlo::after {
  content: url("../../../../content/dam/icex-invest/img/layouts/business/icono-3d-visado.png");
  display: block;
  position: absolute;
  width: 100%;
  overflow: hidden;
  left: -30px;
  bottom: -255px;
  padding-right: 30px;
  z-index: 1;
}
@media (max-width: 1240px) {
  #como-solicitarlo::after {
    opacity: 0.5;
  }
}
#como-solicitarlo + .page-container-boxed {
  z-index: 10;
}
.doing-business-icon {
  margin-bottom: 15px;
}
.dbVisaRequest h3 {
  margin-bottom: 30px;
  color: #000;
  font-size: 30px;
  font-weight: 300;
}
